Introduction

# Qbs Manual

## Version 1.8.1

Qbs is a tool that helps simplify the build process for developing projects across multiple platforms. Qbs can be used for any software project, regardless of programming language, toolkit, or libraries used.

Qbs is an all-in-one tool that generates a build graph from a high-level project description (like qmake or CMake) and additionally undertakes the task of executing the commands in the low-level build graph (like make).

Note: Please report bugs and suggestions to the Qt Bug Tracker.

- Introduction
- Setup
  - System Requirements
  - Building
  - Configuring
  - Managing Qt Versions
- Usage
  - Language Introduction
  - Building Applications
  - Running Applications
  - Installing Files
  - Using the Shell
  - Custom Modules and Items
- Reference

Introduction